@charset "UTF-8";
/* -----------------------------------------------
news-detail
----------------------------------------------- */
.fixed-banner {
  display: none;
}
.news-detail__area {
  background-color: #fff;
}
.news-detail__header {
  display: flex;
  align-items: center;
}
.news-detail__title {
  font-weight: bold;
}

@media (max-width: 767px) {
  .news-detail {
    padding: 50px 0 50px;
  }
  .news-detail__area {
    border-radius: 20px;
    padding: 30px 6% 30px;
    margin-bottom: 40px;
  }
  .news-detail__header {
    gap: 0 20px;
    margin-bottom: 10px;
  }
  .news-detail__date {
    font-size: 14px;
  }
  .news-detail__title {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .news-detail__eyecatch {
    margin-bottom: 20px;
  }
  .news-detail__eyecatch img {
    border-radius: 10px;
  }
  .news-detail__content * {
    font-size: 14px;
    line-height: 1.8;
  }
}

@media (min-width: 768px) {
  .news-detail {
    padding: 55px 0 83px;
  }
  .news-detail__area {
    max-width: 860px;
    margin-inline: auto;
    border-radius: 24px;
    padding: 40px 6% 40px;
    margin-bottom: 40px;
  }
  .news-detail__header {
    gap: 0 20px;
    margin-bottom: 10px;
  }
  .news-detail__date {
    font-size: 14px;
  }
  .news-detail__title {
    font-size: 24px;
    margin-bottom: 40px;
  }
  .news-detail__eyecatch {
    margin-bottom: 20px;
  }
  .news-detail__eyecatch img {
    border-radius: 20px;
  }
  .news-detail__content * {
    font-size: 14px;
    line-height: 1.8;
  }
}
